/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */

@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,600,700,300,800);

/*************************
*******Typography******
**************************/

body {
  background: #fff;
  font-family: Open Sans, Helvetica, Arial, sans-serif;
  color:#4e4e4e;
  line-height: 22px;
  font-size: 16px;
  font-weight: 300;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 300;
  color:#444; 
  font-family: 'Open Sans', sans-serif;
}

h1{
  font-size:28px;
  line-height:36px;
  margin-bottom:13px; 
}

h2{
  font-size:24px;
  line-height:32px;
  margin-bottom:13px;
}

h3{
  font-size:18px;
  line-height:24px;   
  margin-bottom:20px; 
  color: #21748C;
  font-weight: 400;
}

h4{
  font-size:16px;
  line-height:22px;
  margin-bottom:20px;
  color: #21748C;
  font-weight: 400;
}

h5 {
  font-size:14px;
  line-height:20px;
  margin-bottom:15px;
  font-weight: 400;
}

h6 {
  font-size:13px;
  line-height:20px;
  margin-bottom:20px;
  font-weight:600;
}   

a {
  color: #21748C;
  font-weight: 400;
  -webkit-transition: color 300ms, background-color 300ms;
  -moz-transition: color 300ms, background-color 300ms;
  -o-transition:  color 300ms, background-color 300ms;
  transition:  color 300ms, background-color 300ms;
}

a:hover, a:focus {
  color: #d43133;
  outline: none;
}

hr {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #fff;
}

section {
  padding: 50px 0;
}

.section-title {
  text-align: center;
  font-size: 30px;
  font-weight: 300;
  text-transform: uppercase;
  margin: 0;
}

.section-title::after {
  display: block;
  content: "";
  height: 1px;
  width: 120px;
  margin: 15px auto 20px;
  position: relative;
  background: #21748C;
}

.section-tagline {
  font-weight: 300;
  font-size: 18px;
  text-align: center;
  margin: 0;
  clear: both;
  display: block;
}

.page-title-subtitle {
  border-top: 1px solid #efefef;
  border-bottom: 1px solid #efefef;
  padding: 60px 0;
  margin-bottom: 50px;
  overflow: hidden;
}

.page-title-subtitle h2 {
  font-size: 48px;
}

.page-title-subtitle h3 {
  font-size: 24px;
  color: #999;
  padding-top: 20px;
  margin-bottom: 0px;
}

.badge {
  background-color: #21748C;
  border-radius: 5px;
  color: #fff;
  padding: 8px;
  font-weight: normal;
}

/*--- Buttons ---*/

.button {
    border-radius: 3px;
    text-align: center;
}

.button.upper {
  text-transform: uppercase;
}

.button.big {
    padding: 15px 30px;
    letter-spacing: 1px;
}

.button.alt {
    background: #fff;
}

.button i {
    margin-right: 10px;
    font-size: 14px;
}

.button.icon-right i {
    margin-left: 10px;
    float: right;
    margin-top: 5px;
    margin-right: 0;
}

.btn.focus, .btn:focus, .btn:hover {
  color: #000000;
}

.white {
    background:#eaeaea;
    color: #686868;
}

.white.alt {
    border: 1px solid #ccc;
    color: #999;
}

.white:hover {
    color: #686868;
    background:#d2d2d2;
}

.white.alt:hover {
    border: 1px solid #eaeaea;
    background:#eaeaea;
}

.yellow {
    background:#ffb141;
    border:0 none;
    color: #fff;
}

.yellow.alt {
    border: 1px solid #ffb141;
    color: #ffb141;
}

.yellow:hover {
    color: #fff;
    background:#fd9602;
}

.yellow.alt:hover {
    border: 1px solid #fd9602;
    background: #fd9602;
}

.orange {
    background:#fe7e17;
    border:0 none;
    color: #fff;
}

.orange.alt {
    border: 1px solid #fe7e17;
    color: #fe7e17;
}

.orange:hover {
    color: #fff;
    background:#f77309;
}

.orange.alt:hover {
    border:1px solid #f77309;
    color: #fff;
}

.black {
    background:#787878;
    color: #ffffff;
}

.black.alt {
    border: 1px solid #787878;
    color: #686868;
}

.black:hover {
    color: #ffffff;
    background:#444;
}

.black.alt:hover {
    border: 1px solid #444;
}

.green {
    background:#9dd30b;
    color: #fff;
}

.green.alt {
    border: 1px solid #9dd30b;
    color: #9dd30b;
}

.green:hover {
    color: #fff;
    background:#8dbd0a;
}

.green.alt:hover {
    border-color: #8dbd0a;
}

.bleumarin {
    background:#30b4c5;
    color: #fff;
}

.bleumarin.alt {
    border: 1px solid #30b4c5;
    color: #30b4c5;
}

.bleumarin:hover {
    background:#2b9fae;
    color:#fff;
}

.bleumarin.alt:hover {
    border-color: #2b9fae;
}

.rose {
    background:#ee5051;
    color: #fff;
}

.rose.alt {
    border: 1px solid #ee5051;
    color: #ee5051;
}

.rose:hover {
    color: #fff;
    background:#d64849;
}

.rose.alt:hover {
    border-color: #d64849;
}

.red {
    background:#e1472f;
    color: #fff;
}

.red.alt {
    border: 1px solid #e1472f;
    color: #e1472f;;
}

.red:hover {
    color: #fff;
    background:#d44029;
}

.red.alt:hover {
    border-color: #d44029;
}


/*--- Info Boxes ---*/

.box-danger, .box-alert, .box-notice, .box-success, .box-info {
  margin-bottom: 10px;
  padding: 12px 20px;
}

.box-danger i, .box-alert i, .box-notice i, .box-success i, .box-info i {
  font-size:14px;
  margin-right:8px;
}

.box-danger, .box-alert {
  background:#fce2e3;
  color: #e54034;
}

.box-notice {
  background:#fdf4bd;
  color: #706836;
}

.box-info {
  background:#d4ebf6;
  color: #20568f;
}

.box-success {
  background:#e5eec0;
  color: #264509;
}

/*--- Top Bar ---*/

#top-bar {
  padding: 6px 0 4px 0;
  background: #2a363f;
  border-bottom: 1px solid #222;
  line-height: 28px;
}

#top-bar .top-links>p>a, 
#top-bar .top-links>ul>li>a {
  color: #fff;
  font-size: 14px;
  font-weight: 300;
}

#top-bar .top-links>p>a i,
#top-bar .top-links>ul>li>a i {
  color: #a0a5a9;
  font-size: 18px;
  vertical-align: middle;
  margin-right: 4px;
}

#top-bar .top-links>p>a:hover, #top-bar .top-links>p>a:focus, #top-bar .top-links>p>a:active, 
#top-bar .top-links>ul>li>a:hover, #top-bar .top-links>ul>li>a:focus, #top-bar .top-links>ul>li>a:active {
  color: #a0a5a9;
  text-decoration: none;
}

#top-language-switcher {
  padding-right: 5px;
}

#top-language-switcher p {
  margin: 0
}

#top-links{
  text-align: right;
}

.quick-links{
 display: inline-block;
 list-style: none;
 padding: 0;
 margin: 0;
}

.quick-links>li {
  display: inline-block;
  margin-left: 5px;
}

.quick-links>li>a {
  display: inline-block;
  line-height: 25px;
  text-align: center;
  border-radius: 2px;
  background: #4e5760;
  padding: 2px 8px 4px;
}

#top-bar .quick-links>li>a:hover, #top-bar .quick-links>li>a:focus, #top-bar .quick-links>li>a:active, #top-bar .quick-links>li.open>a {
  color: #fff !important;
  background: #30b4c5;
}

#top-bar .quick-links>li>a:hover i, #top-bar .quick-links>li>a:focus i, #top-bar .quick-links>li>a:active i {
  color: #fff;
}

.quick-links>li .badge {
  background-color: #30b4c5;
  padding: 4px 6px;
  font-weight: 600;
  margin-left: 2px;
  border-radius: 15%;
}

.quick-links>li:hover .badge {
  background-color: #fff;
  color: #4e5760;
  font-weight: 700;
}

.quick-links .dropdown-menu .badge,
.quick-links>li:hover .dropdown-menu .badge {
  background-color: #30b4c5;
  color: #fff;
  left: 5px;
  top: -2px;
  font-weight: 600;
}

.adminreturndiv {
  display: none !important;
}

/**
 * -------------------------
 * Admin Masquerade Notice
 * -------------------------
 */

.admin-masquerade-notice {
  max-width: none;
  font-size: 12px;
  padding: 0 10px;
  line-height: 16px;
  color: #c52d2f;
  border: 0 none;
  text-align: right;
  font-weight: 400;
  font-family: Open Sans, Helvetica, Arial, sans-serif;
}

.admin-masquerade-notice p {
  margin: 0;
}

.admin-masquerade-notice a, .admin-masquerade-notice a:hover, .admin-masquerade-notice a:active, .admin-masquerade-notice a:focus {
  text-decoration: underline;
  color: #c52d2f;
  font-weight: 600;
}

.popover-user-notifications {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border-radius: 2px;
  border: 1px solid #D9DEE4;
  padding: 0;
  margin-top: 6px !important;
}

.popover-user-notifications .arrow {
  display: none;
}

.popover-user-notifications .popover-title {
  display: none;
}

.popover-user-notifications .popover-content {
  padding: 0px 5px;
}

.popover-user-notifications .popover-content .clientalert {
  background: #f7f7f7;
  margin: 5px 0;
  color: #5A738E;
  font-size: 12px;
  line-height: 16px;
  padding: 2px 10px;
}

.popover-user-notifications .popover-content .clientalert a {
  background: none;
  border: 0 none;
  font-weight: 600;
  color: #5A738E;
  display: block;
  text-align: right;
}

.popover-user-notifications .popover-content .clientalert a::after { 
  content: " \00bb";
}

.popover-user-notifications .popover-content .clientalert a:hover, 
.popover-user-notifications .popover-content .clientalert a:focus, 
.popover-user-notifications .popover-content .clientalert a:active {
  text-decoration: underline;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.light-gray {
  background-color: #fafafa;
}

section#header {
  -webkit-box-shadow: rgba(0, 0, 0, 0.298039) 0px 0px 3px;
  -moz-box-shadow: rgba(0, 0, 0, 0.298039) 0px 0px 3px;
  box-shadow: rgba(0, 0, 0, 0.298039) 0px 0px 3px;
  border: 0 none;
}

.navbar-brand {
  padding: 0;
  margin:0;
}

.navbar-brand > img {
	width: 100%;
	height: 100%;
}

#mainnav {
  border: 0 none;
  border-radius: 0;
  margin-bottom: 0;
  background: #fff;
}

#mainnav .mainnav-container {
  padding-right: 0;
}

#mainnav .navbar-brand {
  height: 75px;
}

#mainnav .navbar-nav{
  margin-top: 24px;
}

#mainnav .navbar-collapse {
  padding: 0;
  overflow: hidden;
}

#mainnav .navbar-nav>li{
  margin-left: 10px;
  padding-bottom: 0px;
  background: url(../img/list_icon.png) 0 -3px no-repeat;
}

li.no-list-type {
  background-image: none !important;
}

#mainnav .navbar-nav > li > a {
  padding: 0px 5px 0px 10px;
  margin: 0px 5px 0px 10px;
  border-radius: 0;
  color: #fff;
  line-height: 24px;
  display: inline-block;
  text-transform: uppercase;
  font-weight: 700;
  font-style: normal;
  font-size: 14px;
  line-height: 25px;
  color: #404040;
}

#mainnav .navbar-nav > li > a:hover, 
#mainnav .navbar-nav > li > a:focus, 
#mainnav .navbar-nav > li > a:active,
#mainnav .navbar-nav > li.active > a,
#mainnav .navbar-nav > .open > a, 
#mainnav .navbar-nav > .open > a:focus, 
#mainnav .navbar-nav > .open > a:hover,
#mainnav .navbar-nav > .open > a:active {
  background-color: #fff;
  color: #21748C;
}

#mainnav .navbar-nav > li > a.btn {
  text-transform: none;
  color: #fff;
  padding-left: 5px;
  font-weight: 400;
  border-radius: 3px;
}

#mainnav .navbar-nav > li > a.btn:hover, #mainnav .navbar-nav > li > a.btn:focus, #mainnav .navbar-nav > li > a.btn:active {
  background-color: #2b9fae;
}

#mainnav .navbar-nav > li > a:hover span, 
#mainnav .navbar-nav > li > a:focus span, 
#mainnav .navbar-nav > li > a:active span,
#mainnav .navbar-nav > li.active > a span {
  padding-bottom: 2px;
  border-bottom: 1px solid #21748C;
}

#mainnav .navbar-nav > li.open > a span {
  border-bottom: 1px solid #21748C;
}

#main-menu .navbar-nav > li > a {
  font-weight: 300;
  color: #444;
}

#main-menu .navbar-nav > li > a:hover, 
#main-menu .navbar-nav > li > a:focus, 
#main-menu .navbar-nav > li > a:active,
#main-menu .navbar-nav > li.active > a {
  color: #21748C;
}

#mainnav .navbar-nav .dropdown-menu,
#top-bar .quick-links .dropdown-menu,
.nav-tabs>li>.dropdown-menu {
  background-color: #fff;
  border: 1px solid #efefef;
  padding: 10px;
  margin-top: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  min-width: 180px;
}

#mainnav .navbar-nav .dropdown-menu {
  left: -15px;
  top: 26px;
}

#mainnav .navbar-nav .dropdown-menu .nav-divider,
#top-bar .quick-links .dropdown-menu .nav-divider,
.nav-tabs>li>.dropdown-menu .nav-divider {
  background-color: #555;
}

#mainnav .navbar-nav .dropdown-menu > li > a,
#top-bar .quick-links .dropdown-menu > li > a,
.nav-tabs>li>.dropdown-menu > li > a  {
  color: #323232;
  text-transform: uppercase;
  width: 170px;
  padding: 9px 5px;
  font-size: 11px;
  margin: 0;
  font-weight: 600;
}

#mainnav .navbar-nav .dropdown-menu > li:hover > a,
#mainnav .navbar-nav .dropdown-menu > li:focus > a,
#mainnav .navbar-nav .dropdown-menu > li.active > a, 
#mainnav .navbar-nav .dropdown-menu > li > a:hover,
#mainnav .navbar-nav .dropdown-menu > li > a:focus,
#mainnav .navbar-nav .dropdown-menu > li.active > a,
#top-bar .quick-links .dropdown-menu > li:hover > a,
#top-bar .quick-links .dropdown-menu > li:focus > a,
#top-bar .quick-links .dropdown-menu > li.active > a, 
#top-bar .quick-links .dropdown-menu > li > a:hover,
#top-bar .quick-links .dropdown-menu > li > a:focus,
#top-bar .quick-links .dropdown-menu > li.active > a, 
.nav-tabs>li>.dropdown-menu > li:hover > a,
.nav-tabs>li>.dropdown-menu > li:focus > a,
.nav-tabs>li>.dropdown-menu > li.active > a, 
.nav-tabs>li>.dropdown-menu > li > a:hover,
.nav-tabs>li>.dropdown-menu > li > a:focus,
.nav-tabs>li>.dropdown-menu > li.active > a {
  background-color: #fff;
  color: #21748C;
}


/*--- Tables ---*/

.pricing-table .pricing-column {
    text-align:center;
    background: #fff;
    padding-left: 0;
    padding-right: 0;
    margin-top: 10px;
}

.pricing-table .first-column .package-value, .pricing-table .first-column .signup {
    border-left: 1px solid #DBDBDB;
}

.pricing-table .pricing-column .signup, .pricing-table .pricing-column .package-value {
    border-right:1px solid #dbdbdb;
}

.pricing-table .featured-column {
  box-shadow: 0px 0 10px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 0 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0 10px rgba(0, 0, 0, 0.2);
  margin-top: 0;
  z-index: 3;
}

.pricing-table .pricing-column .package-title {
    padding: 15px 0;
    background:#686868;
    color:#fff;
    font-size:16px;
    text-transform: uppercase;
}

.pricing-table .featured-column .package-title {
    font-weight:600; 
    background:#21748C;  
}

.pricing-table .pricing-column.featured-column .package-value,
.pricing-table .pricing-column.featured-column .signup {
  padding: 25px 0;
}

.pricing-table .pricing-column.featured-column .package-value.middle {
  padding: 20px 0;
}

.pricing-table .pricing-column .signup {
    border-bottom:1px solid #dbdbdb;
    border-right:1px solid #dbdbdb;
    padding:20px 0;
}

.pricing-table .pricing-column .signup .button {
    margin:0;
}

.pricing-table .pricing-column .package-value {
    border-bottom: 1px solid #dbdbdb;
    padding: 20px 0;
    background: #fff;
}

.package-currency {
    font-size:18px;
    position:relative;
    top:-12px;
    margin-right: 4px;
}

.package-price {
    font-size:35px;
    font-weight:600;
}

.package-time {
    font-size:18px;
    font-weight:400;
}

#home-banner {
  background-image: url("../img/ban-work-stations-morocco.jpg");
  background-color: #2a363f;
  background-position: 50% 35%;
  padding: 40px 0 30px;
  background-attachment: scroll;
  background-size: cover;
}

#home-banner.narrow-banner {
	padding-top: 25px;
	padding-bottom: 25px;
}

#home-banner .section-tagline {
	display: none;
}

#home-banner .section-title, #home-banner .section-tagline {
  color: #fff;
}

#home-banner .center-block {
  float: none;
}

#home-banner form {
  margin-top: 25px;
  background: rgba(255,255,255, .15);
  padding: 15px;
  border-radius: 3px;
}

#home-banner form .row.no-gutter {
    margin: 0 auto;
}

#home-banner form .row.no-gutter.row-margin-bottom, 
#home-banner form .row.no-gutter .row-margin-bottom {
    margin-bottom: 15px;
}

#home-banner form .row.no-gutter.row-margin-top, 
#home-banner form .row.no-gutter .row-margin-top {
    margin-top: 15px;
}

#home-banner form .row.no-gutter .form-group {
	padding-left: 0;
	padding-right: 0;
	margin-bottom: 0;
}

#home-banner .form-group-lg .form-control {
  height: 66px;
  border: 1px solid #e7e7e7;
}

#home-banner .row.no-gutter .form-group-lg input.form-control {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}

#home-banner .form-group-lg select.form-control {
  background-color: #efefef;
  padding-left: 10px;
  padding-right: 10px;
}

#home-banner .form-group-lg select.form-control option {
  background-color: #fff;
}

#home-banner .row.no-gutter .btn-lg {
  padding-top: 20px;
  padding-bottom: 20px;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

#home-banner.narrow-banner .form-group-lg .form-control {
  height: 51px;
}

#home-banner.narrow-banner .row.no-gutter .btn-lg {
  padding-top: 13px;
  padding-bottom: 13px;
}

#home-banner .molinks {
  text-align: left;
  padding: 0;
  margin-top: 10px;
}

#home-banner .molinks a {
  color: #fff;
  font-weight: 400;
}

#whois-results {
    padding-top: 40px;
    padding-bottom: 40px;
}

#whois-results .section-title {
    margin-bottom: 40px;
}

#whois-results .sub-heading {
    height: 0;
    border-top: 1px solid #ddd;
    text-align: left;
    margin-top: 35px;
    margin-bottom: 35px;
    font-weight: 400;
}

#whois-results .sub-heading span {
    display: inline-block;
    position: relative;
    padding: 0 17px 0 0;
    top: -11px;
    font-size: 18px;
    color: #058;
    background-color: #fff;
}

#whois-results .row .field-value {
    font-weight: 400;
}

#whois-results .domain-available {
	font-size: 20px !important;
    line-height: 30px;
	margin: 20px;
    text-align: center;
}

#whois-results .domain-available strong {
    color: #8dbd0a !important;
	font-size: 24px !important;
}

#whois-results .domain-order .btn-order {
    background: #30b4c5;
    color: #fff;
    width: auto !important;
}

.client-home-panels-wrapper {
	padding-left: 0;
    padding-right: 0;
}

.form-horizontal .row.no-gutter {
	margin-left: 15px;
    margin-right: 15px;
}
.form-horizontal .row.no-gutter .form-group {
	padding-left: 0;
    padding-right: 0;
}
.form-horizontal .row.no-gutter .form-group select {
    background-color: #efefef;
}
.form-horizontal .row.no-gutter .form-group .btn {
	padding-left: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	border-radius: 0;
}


.header-line {
  background: #fafafa;
  margin-bottom: 50px;
  border-bottom: 1px solid #eee;
  margin-top: 1px;
  padding: 15px 0;
}

.header-line .section-title::after {
	margin: 10px auto 15px;
}

label {
	font-weight: 400;
}

.form-control, .form-group-lg .form-control {
	border-radius: 0;
}

.form-horizontal .form-group {
	margin-right: 0;
	margin-left: 0;
}

select.form-control option {
	font-size: 16px;
	font-weight: 300px;
}

.no-padding {
	padding-left: 0;
    padding-right: 0;
}

.nav-tabs {
    border-bottom: 1px solid #efefef;
}
.nav-tabs>li>a {
    color: #9a9a9a;
    font-weight: 400;
    border-radius: 0;
}
.nav-tabs>li>a:hover, .nav-tabs>li>a:focus, .nav-tabs>li>a:active, 
.nav-tabs .open>a, .nav-tabs .open>a:focus, .nav-tabs .open>a:hover {
	background-color: #fff;
	color: #323232;
	border-bottom-color: #efefef;
	border-top-color: #fff;
	border-right-color: #fff;
	border-left-color: #fff;
    cursor: pointer;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	color: #323232;
    border-top: 2px solid #21748C;
    border-bottom: 0 none;
    border-right: 1px solid #efefef;
    border-left: 1px solid #efefef;
    cursor: pointer;
}
#tableDomainsList > tbody > tr:hover {
    cursor: default;
}

form.edit-contact .form-control-static {
	padding-top: 0;
	padding-bottom: 0;
}

.modal .modal-content .modal-body .row .form-control-static {
	padding-top: 0;
}

.modal-header h4,
.modal-header h3,
.modal-header h2,
.modal-header h1 {
    color: #fff;
}

.tab-container .tab-content {
	padding-top: 20px;
}

#footer {
  padding: 10px 0 5px 0;
  color: #fff;
  background: #2a363f;
  border-top: 5px solid #21748C;
  font-size: 14px;
}

.fixbottom {
  width: 100%;
  position: absolute;
  bottom: 0;
}

.list-inline {
    padding-left: 0;
    margin-left: -5px;
    list-style: none;
}

.list-inline>li {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
}

#footer a {
  color: #fff;
  font-weight: 200;
}

footer ul.social-buttons li a {
    display: block;
    text-align: center;
    border: 1px solid #fff;
    height: 34px;
    width: 34px;
    line-height: 34px;
    color: #fff;
    outline: 0;
}

footer ul.social-buttons li a:hover, footer ul.social-buttons li a:focus, footer ul.social-buttons li a:active {
    background-color: #21748c;
    border: 1px solid #21748c;
}

.credit-table .credit-balance {
	border-bottom: 3px solid #aaa;
}

.modal.fade.in {
    display: block !important;
}

.modal-header {
    background-color: #30b4c5;
}

/* *********************************************
************* ORDER CART ******************
********************************************** */
.btn-link.focus, .btn-link:focus, .btn-link:hover {
	color: #058;
}
.help-block {
    font-size: 12px;
    line-height: 18px;
}
#order-standard_cart {
    padding-bottom: 0 !important;
}
#order-standard_cart .domain-checker-result-headline {
    font-size: 20px !important;
    line-height: 30px;
}
#order-standard_cart .domain-checker-available {
    color: #8dbd0a !important;
}
#order-standard_cart .domain-checker-unavailable {
    color: #d44029 !important;
}
#order-standard_cart .domain-price .btn-add-to-cart {
	background: #30b4c5;
    color: #fff;
	width: auto !important;
}
#order-standard_cart .domain-price .btn-add-to-cart:hover, 
#order-standard_cart .domain-price .btn-add-to-cart:active, 
#order-standard_cart .domain-price .btn-add-to-cart:focus {
	background:#2b9fae;
}
#order-standard_cart .domain-price .btn-add-to-cart.checkout {
	background: #9dd30b;
    color: #fff;
	width: auto !important;
}
#order-standard_cart .domain-price .btn-add-to-cart.checkout:hover, 
#order-standard_cart .domain-price .btn-add-to-cart.checkout:active, 
#order-standard_cart .domain-price .btn-add-to-cart.checkout:focus {
	background: #8dbd0a;
}
#order-standard_cart .view-cart-items-header {
	background: #30b4c5 !important;
}
#order-standard_cart .view-cart-items {
	border-bottom-color: #30b4c5 !important;
}
#order-standard_cart .order-summary {
	border-bottom-color: #787878 !important;
}
#order-standard_cart .empty-cart .btn {
	background-color: #30b4c5 !important;
}
#order-standard_cart .empty-cart .btn:hover, 
#order-standard_cart .empty-cart .btn:active, 
#order-standard_cart .empty-cart .btn:focus {
	background-color: #2b9fae !important;
}
#order-standard_cart #domainRenewalFilter {
    width: 300px !important;
}

/* pâypal*/
#frmPayment .logo img
{
	width: 100px!important;
}

#frmPayment #paymentGatewayInput

{
	padding: 0 12px 0 50px;
}

 

#frmPayment .btn-primary:hover
{
    background-color: #093860!important;
    border-color: #093860!important;
      color: #ffffff!important;
}

#frmPayment  .alert 
{
    	    margin: 0 12px 10px 50px;
}
#paymentGatewayInput
.paypal-buttons
{
        text-align: center;
    display: block;

    margin: 0 auto 16px auto;
    max-width: 500px;
}

#paymentGatewayInput .payment-instructions
{
    margin: 30px 0 30px 0;
    font-weight: 600;
}

#btnSubmitContainer
{
       
    text-align: center;
    display: block;
   
    margin: 0 auto;
    margin: 0 12px 0 50px;
}


#frmPayment .logo img
{
	width: 100px!important;
}